!> \file no_rsl.f90
!! Module permet de ne pas tenir compte des variations locales du niveau marin
!<

!> \namespace no_rsl
!! Module qui permet de ne pas tenir compte des variations locales du niveau marin
!! \author ...
!! \date ...
!! @note  used modules
!! @note  - use module3D_phy
!<

module no_rsl

! pas de variations locales du niveau marin

USE module3D_phy
implicit none


contains
!> SUBROUTINE: input_rsl
!! Routine permettant d'introduire des variations locales du niveau marin
!! en anomalie par rapport au niveau eustatique
!>
subroutine input_rsl
end subroutine input_rsl

!> SUBROUTINE: rsl
!! Routine  
!>
subroutine rsl

sealevel_2d(:,:)=sealevel

end subroutine rsl

end module no_rsl
